## orderless 1.0

=== debian/changelog ===
orderless (1.0-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Refresh patches.
  * Add explicit emacs recommends to elpa-orderless.
  * Bump Standards-Version to 4.6.1 (no changes required).

  [ Lev Lamberov ]
  * Add gbp.conf to properly handle upstream version tags.

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 19 Jan 2023 20:58:30 +0500

orderless (0.7-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Oct 2022 14:33:51 -0700

orderless (0.7-1) unstable; urgency=medium

  * Initial release (Closes: #1017639).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 03 Sep 2022 03:21:48 +0200
