=== debian/control ===
Source: orderless
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 texinfo,
 elpa-htmlize,
Standards-Version: 4.6.1
Homepage: https://github.com/oantolin/orderless
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/emacsen-team/orderless
Vcs-Git: https://salsa.debian.org/emacsen-team/orderless.git

Package: elpa-orderless
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Emacs completion style that matches multiple regexps in any order
 This package provides an Emacs orderless completion style that divides the
 pattern into space-separated components, and matches candidates that match all
 of the components in any order. Each component can match in any one of several
 ways: literally, as a regexp, as an initialism, in the flex style, or as
 multiple word prefixes. By default, regexp and literal matches are enabled.
