=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	test -f orderless.texi.orig || cp orderless.texi orderless.texi.orig
	emacs -q --batch -l htmlize README.org \
	--eval '(setq user-full-name "Omar Antolín Camarena")' \
	-f org-texinfo-export-to-info -f org-html-export-to-html

override_dh_auto_clean:
	rm -f orderless.info orderless.html
	test -f orderless.texi.orig && mv orderless.texi.orig orderless.texi || true
