## orderless 1.1

=== debian/changelog ===
orderless (1.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:02:12 +0900

orderless (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Bump Standards-Version to 4.6.2 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 01 Apr 2024 07:04:44 +0200
