## orderless 1.2

=== debian/changelog ===
orderless (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * d/control: Bump Standards-Version to 4.7.0 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 30 Oct 2024 00:30:18 +0100
