## orderless 1.6

=== debian/changelog ===
orderless (1.6-1) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop Rules-Requires-Root field, no longer needed.
  * debian/control: Bump Standards-Version to 4.7.3, no changes.
  * debian/control: Drop Priority field, no longer needed.
  * debian/watch: Upgrade to format 5.
  * New upstream release.
  * Refresh patches.

 -- Arto Jantunen <viiru@debian.org>  Mon, 09 Feb 2026 11:31:04 +0200
